@charset "utf-8";
/* CSS Document */


/* bootstrap custom */
.list-group-item {
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-color:#ddd;
	
	clear: both;
}
.list-group-item .badge {
	margin-bottom: 5px;
}
.list-group-item:first-child {
	border-top: none;
}
.list-group-item:after {
	clear: both;
}
.breadcrumb {
	background-color: #DBEDFF;
}
.navbar-nav .open .dropdown-menu .dropdown-header,
.navbar-nav .open .dropdown-menu > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
}
@media screen and (max-width: 600px) {
  .pagination li a > span > span {
	  display: none;
  }
}

.modal-body.no-buffer {
	padding: 0;
}
.modal-footer .media {
	text-align: left;
}

/* ninja btn custom */
.ninja_onebutton .ninja_onebutton_output_responsive > div:first-child {
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
}
.ninja_onebutton .ninja_onebutton_output_responsive > div:last-child {
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
}


/* basic modules */
body {
    font-family: Arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	text-align: right;
}
body #container {
	text-align: center;
}
body .modal {
	text-align: left;
}
.mt0 { margin-top: 0; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }

.mb0 { margin-bottom: 0; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb40 { margin-bottom: 40px; }
.mb45 { margin-bottom: 45px; }
.mb50 { margin-bottom: 50px; }

.pt0 { padding-top: 0; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }

.pb0 { padding-bottom: 0; }
.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb25 { padding-bottom: 25px; }
.pb30 { padding-bottom: 30px; }

a:hover img {
	opacity: 0.8;
}

@media screen and (max-width: 991px) {
  .breakM {
	clear: both;
  }
}
@media screen and (max-width: 475px) {
  .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	  padding-left: 10px;
	  padding-right: 10px;
  }
}

.relative {
	position: relative;
}
.anchor {
	position: absolute;
	top: -90px;
	left:0;
}


body {
	background-color: #ECF7F9;
}
#header {
	background-color: #FFF;
	background-image:none;
	box-shadow: none;
}
#header h1,
#header #h1 {
	margin-top: 6px;
	margin-bottom: 0;
	
	transition: all;
}
#header h1 img,
#header #h1 img {
	max-width: 256px;
	height: auto;
	transition: all 0.2s linear;
}
  #brand {
	  margin-left: auto;
	  margin-right: auto;
	  max-width: 256px;
	  margin-bottom: 4px;
	  z-index: 999;
  }
  #brand a span {
	  color: #8999A6;
	  font-size: 12px;
  }
  
#spnav {
	display:none;
	z-index: 998;
}
@media screen and (max-width: 500px) {

  #spnav {
	display: block;
    float: right !important;
/*	width: 100%;*/
	position: absolute;
	right: 0;
	margin-top: 0;
	text-align: right !important;
	margin-left: 0;
	margin-right: 0;
  }
  #spnav .dropdown-toggle {
    float: right !important;
	text-align: right;
	font-size: 110%;
	margin-top: 20px;
  }
  #spnav li {
	  transition: all 0.2s linear;
  }
  #spnav li.dropdown {
	  text-align: right;
  }
  #spnav li.dropdown.open {
	  background-color: rgba(255,255,255,0.95);
  }
  #spnav li.dropdown.open li {
	  text-align: left;
  }
  #spnav li.dropdown.open a {
	  background-color: transparent;
	  background-image: none;
  }
  #spnav li.dropdown.open ul.dropdown-menu {
  }

}

#container {
	text-align: center;
}
@media screen and (max-width: 400px) {
  #container {
	padding-left: 0;
	padding-right: 0;
  }
}
#container .inner {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-top: 120px;
}
@media screen and (max-width: 1000px) {
  #container .inner {
	width: auto;
  }
}
.row {
	margin-left: inherit;
	margin-right: inherit;
}
#container .inner .row {
}

p.lead-sub {
	line-height: 1.7;
}
@media screen and (max-width: 535px) {
	#enquete {
	  display: block;
	}
	#enquete img {
	  max-width: 300px;
	  width: 100%;
	  height: auto;
	}
}


.vbox {
	width: 300px;
	background-color: #FFF;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	/* border-radius */
	border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	
	margin-bottom:40px;
}
@media screen and (max-width: 600px) {
  .vbox-righttop {
	  width: 300px;
	  margin-left: auto;
	  margin-right: auto;
  }
}
@media screen and (min-width: 599px) {
  .vbox.vbox-full {
	  width: 100%;
  }
}
#main.vbox {
	  width: 100%;
}

.vbox .vbox-header {
	/* border-radius */
	border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	overflow: hidden;
}
.vbox .vbox-body {overflow: hidden;}
.vbox .vbox-footer {overflow: hidden;}

.vbox .vbox-header *:last-child,
.vbox .vbox-body *:last-child,
.vbox .vbox-footer *:last-child {
	margin-bottom:0;
}

.vbox .vbox-body.buffer,
.vbox .vbox-footer.buffer {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.vbox .vbox-body.buffer.pb0,
.vbox .vbox-footer.buffer.pb0 {
	padding-bottom: 0;
}
.vbox h3 {
	margin-top: 0;
	font-size: 14px;
	font-weight: bold;
}
.vbox h4 {
	margin-top: 0;
	font-size: 14px;
	font-weight: bold;
}
.vbox h2.img-header {
	margin: 0;
	text-align: center;
	padding: 6px;
}
.vbox h3 {
	display: block;
	width: 300px;
	background-color: #3FABE3;
	color:#FFF;
	padding: 5px 20px;
	margin-left: -20px;
}
.vbox.vbox-full h3 {
	width: 120%;
}

.vbox h3.img-header {
	margin: 0;
	text-align: center;
	padding: 6px;
}
.vbox h3.img-header.forum {
	background-color: #0EBAAC;
}
.vbox h3.img-header.column {
	background-color: #0EA9BB;
}
.vbox h5 {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	line-height: 1.4;
}
.vbox h6 {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	line-height: 1.2;
}

.vbox p {
	clear: none;
}
.vbox span {
	clear: none;
}
.vbox .thumb {
	vertical-align: top;
	clear: both;
	float: left;
	width: 50px;
	height: 50px;
	margin-right: 12px;
	margin-bottom: 10px;
}
.vbox p.prof {
	font-size: 10px;
	color: #666;
}
.vbox span.name,
.vbox p.prof span {
	font-size: 14px;
	font-weight: bold;
	color: #111;
	display: block;
}

.linklist a {
	display:block;
	margin-bottom: 10px;
}
ul.entrylist {
	clear: both;
	padding-left: 20px;
	padding-bottom: 15px;
}
ul.entrylist li {
	vertical-align: text-top;
	margin-bottom: 10px;
}
ul.entrylist li a {
	vertical-align: text-top;
}




#contest-header {
	background-color:#DBEDFF;
	background-image: url(../images/con01_header.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 300px auto;
	padding: 20px;
}

#contest-header h2 {
	display:block;
	width: 260px;
	height: 80px;
	text-indent: -9999px;
	margin-top: 0;
	margin-bottom: 20px;
}
a.tw.acount {
	color:#8999a6;
}
a.tw.hash {
	color:#0CB8AC;
}
@media screen and (min-width: 721px) {
  #contestList .vbox-full #contest-header {
	  background-image: url(../images/con01_header_large.png),url(../images/con01_header_large_g.png);	
	  background-size: 606px auto,606px auto;
	  background-position: center 10px,center bottom;
	  text-align: center;
	  padding-bottom: 20px;
  }
  #contestList .vbox-full #contest-header h2 {
	  width: 100%;
	  height: 80px;
	  margin-bottom: 0;
  }
  #contestList .vbox-full #contest-header p {
	  width: 620px;
	  padding-right: 130px;
	  margin-left: auto;
	  margin-right: auto;
	  text-align: left;
  }
}




/* 記事ページ整形 */
#main.vbox .vbox-header {
	padding: 20px 20px 0;
}
#main.vbox .vbox-header h1 {
	margin-top: 0;
	margin-bottom: 8px;
}

#main.vbox .vbox-header .h2,
#main.vbox .vbox-header h2 {
	font-size: 20px;
	color: #666;
	margin-top: 0;
}
#main.vbox .vbox-header figure {
	margin-top: 10px;
}

#main.vbox h2 {
}
#main.vbox h3 {
	background-color: transparent;
	padding: 0;
	margin: 15px 0 15px;
	color: #222;
	font-size: 22px;
}
#main.vbox.vbox-full h3 {
	width: auto;
}
#main.vbox h4 {
	font-size: 22px;
}
#main.vbox h5 {
	font-size: 18px;
}
#main.vbox h6 {
	font-size: 15px;
}

#main.vbox .meta {}
#main.vbox .meta > div {
	padding-left: 0;
	padding-right: 0;
}
#main.vbox .meta .date {
	text-align: left;
}
#main.vbox .date span {
	display: inline-block;
	color: #666;
	font-size: 12px;
	min-height: 28px;
	vertical-align: bottom;
	text-align: left;
}

#main.vbox .vbox-body {
	padding: 20px;
}
#main.vbox .vbox-body p {
	font-size: 14.5px;
	line-height: 1.8;
	color: #333;
	letter-spacing: 1px;
	text-indent: 1em;
}

#main.vbox .vbox-footer {}


figure {
	margin-bottom: 15px;
	text-align: center;
}
figure img {
	margin-left: auto;
	margin-right: auto;
}
figure figcaption {
	margin-top: 8px;
	color: #666;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 90%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 598px) {
  figure.frObject,
  figure.flObject {
	  text-align: center;
  }
}
@media screen and (min-width: 599px) {
  figure.frObject {
	  float: right;
	  margin-left: 15px;
	  margin-bottom: 15px;
	  
	  max-width: 45%
  }
  figure.flObject {
	  float: left;
	  margin-right: 15px;
	  margin-bottom: 15px;
  
	  max-width: 45%
  }
}


#main.vbox h1.sizeM {
  font-size: 28px;
}
#main.vbox h1.sizeS {
  font-size: 24px;
  font-weight: bold;
}


@media screen and (max-width: 599px) {
  #main.vbox h1 {
	font-size: 28px;
  }
  #main.vbox h1.sizeM {
	font-size: 24px;
  }
  #main.vbox h1.sizeS {
	font-size: 20px;
  }
  #main.vbox h2 {
	font-size: 24px;
  }
  #main.vbox h3 {
	font-size: 20px;
  }
  #main.vbox h4 {
	font-size: 18px;
  }
  #main.vbox h5 {
	font-size: 15px;
  }
  #main.vbox h6 {
	font-size: 15px;
  }
}





/******************************************** side Settings **/
#contestList .side-photo-contest {
	display: none;
}


#footer {
	margin-bottom: 0;
	color:#EEE;
	background-color: #32322A;
	background-image: none;
}
body #footer {
	text-align: center;
}
#footer a {
	color:#EEE;
}
#footer {
}
#footer ul.footerlink {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 37px;
	padding-left: 0;
}
#footer ul.footerlink li {
	float: left;
	display: inline-block;
	list-style: none;
	border-left: 1px #FFF solid;
	font-size: 10px;
	line-height: 18px;
}
#footer ul.footerlink li:first-child {
	border-left: none;
}
#footer ul.footerlink li a,
#footer ul.footerlink li span {
	display: inline-block;
	padding: 0 10px;
}
  #footer ul.footerlink li address {
	display: inline;
  }
@media screen and (max-width: 760px) {
  #footer ul.footerlink li {
	  text-align: center;
  }
  #footer ul.footerlink li:last-child {
	border-left: none;
	display: block;
	margin-top: 15px;
  }
  #footer ul.footerlink li span {
	display: block;
  }
  #footer ul.footerlink li address {
	display: block;
	text-align: left;
  }
}

#footer .copyright {
	font-size: 10px;
	margin-bottom: 35px;
}
#pagetop {
	width: 100%;
}
#pagetop .inner {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}
#pagetop.fixed {
	position: fixed;
	bottom: 0;
}
#pagetop a.pagetop {
	display: inline-block;
	height: 42px;
	padding: 10px 16px;
	background-color: #32322A;
	color:#EEE;
}
@media screen and (max-width: 1000px) {
  #pagetop {
	display: inline-block;
	width: auto;
	right: 0;
	z-index: 1000;
	margin-right:0;
  }
  #pagetop .inner {
	width: auto;
	text-align: right;
  }
}


#ninja_omatome_button_output_type_overlay > div,
#ninja_omatome_button_output_type_overlay > a {
	width: 40px;
	
}

